Last Comment Bug 298645 - l10n CVS account request: Armeninan hy-AM (Vahe Khachikyan)
: l10n CVS account request: Armeninan hy-AM (Vahe Khachikyan)
Status: RESOLVED FIXED
voucher, sshkey,form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Dave Miller [:justdave] (justdave@bugzilla.org)
: Dave Miller [:justdave] (justdave@bugzilla.org)
Mentors:
Depends on: 295834
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-23 19:09 PDT by Vahe Khachikyan
Modified: 2007-03-25 07:52 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
l10n files for hy-AM (Armenian locale) (251.65 KB, application/zip)
2005-06-23 19:14 PDT, Vahe Khachikyan
no flags Details
ssh public key (2.09 KB, text/plain)
2005-06-23 19:38 PDT, Vahe Khachikyan
no flags Details
l10n files for hy-AM (Armenian locale) (252.65 KB, application/zip)
2005-06-25 17:38 PDT, Vahe Khachikyan
no flags Details
l10n files for hy-AM (Armenian locale) (254.52 KB, application/zip)
2005-07-04 15:57 PDT, Vahe Khachikyan
no flags Details

Description Vahe Khachikyan 2005-06-23 19:09:54 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

The original bug for l10n registration was Bug 295834. 
I attach herein the l10n file for Deer Park Alpha 1. 



Reproducible: Always
Comment 1 Vahe Khachikyan 2005-06-23 19:14:22 PDT
Created attachment 187180 [details]
l10n files for hy-AM (Armenian locale)

These are hy-AM localization file for Deer Park Alpha1
Comment 2 Vahe Khachikyan 2005-06-23 19:30:39 PDT
This probably depends on the registratin request.
Comment 3 Vahe Khachikyan 2005-06-23 19:38:47 PDT
Created attachment 187183 [details]
ssh public key
Comment 4 Vahe Khachikyan 2005-06-24 09:11:15 PDT
Registration form faxed, please confirm  the receiption...
Comment 5 Marcia Knous [:marcia - use ni] 2005-06-24 17:21:06 PDT
form received.
Comment 6 Vahe Khachikyan 2005-06-25 17:38:27 PDT
Created attachment 187313 [details]
l10n files for hy-AM (Armenian locale)

Incorporated last changes from trunk as of 26.06.2005 01:00 CEST
Comment 7 Benjamin Smedberg [:bsmedberg] 2005-06-29 06:50:35 PDT
I'll vouch: you may commit the trunk localization. The branch localization, if
we actually need to do it, needs to be reviewed separately (please file a
separate bug, and cc gandalf@aviary.pl).
Comment 8 Vahe Khachikyan 2005-07-04 15:57:42 PDT
Created attachment 188252 [details]
l10n files for hy-AM (Armenian locale)

Up to date and synchronized with CVS as of 'Mon Jul 4 22:54:58 GMT 2005'
Comment 9 Axel Hecht 2005-07-05 08:12:47 PDT
We have accepted Vahe as owner of hy-AM locale for Firefox.

I think that all conditions for this account are met, marcia?
Comment 10 Marcia Knous [:marcia - use ni] 2005-07-05 10:52:07 PDT
dave: this one is ready to go, please activate as soon as possible.
Comment 11 Dave Miller [:justdave] (justdave@bugzilla.org) 2005-07-06 16:58:48 PDT
Account has been created.  Your CVSROOT should be:

  vahe%khachikyan.de@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'

Let me know if you have any problems connecting.
Comment 12 Vahe Khachikyan 2005-07-07 17:44:39 PDT
The initial checkin landed in CVS, thank you for your support.

Note You need to log in before you can comment on or make changes to this bug.